.version.index /* version checker */
{
	color: #0000F2;
	background-color: #267273;
}

.html
{
	background: #FFFFFF url("../images/homepage_fa.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 680px;
	margin-left: auto;
	margin-right: auto;
}

#u6901
{
	z-index: 4;
	width: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u6964
{
	z-index: 5;
	width: 323px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #006EB6;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6902
{
	z-index: 6;
	width: 325px;
	position: relative;
	margin-right: -10000px;
}

#u6902.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#accordionu6904
{
	z-index: 8;
	width: 116px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 207px;
}

#u6911
{
	z-index: 9;
	width: 116px;
	position: relative;
}

#u6963
{
	z-index: 11;
	height: 38px;
	width: 116px;
	vertical-align: top;
	position: relative;
	background: url("../images/down-arrow-u6963.png") no-repeat 0px 0px;
}

#u6963.AccordionPanelTabOpen
{
	background: url("../images/down-arrow-u6963-a.png") no-repeat 0px 0px;
}

#u6912
{
	z-index: 13;
	width: 116px;
	border-style: none;
	border-color: transparent;
	background-color: #303A45;
	position: relative;
}

#u6912:active
{
	background-color: #006EB6;
	margin: 0px;
}

#menuu6913
{
	z-index: 14;
	width: 116px;
	position: relative;
	margin-right: -10000px;
}

#u6950
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6950:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6951
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6951.png") no-repeat 0px 0px;
}

#u6950.MuseMenuActive #u6951
{
	background: url("../images/u6951-a.png") no-repeat 0px 0px;
}

#u6929
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6950:active,#u6929:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6930
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6930.png") no-repeat 0px 0px;
}

#u6929.MuseMenuActive #u6930
{
	background: url("../images/u6930-a.png") no-repeat 0px 0px;
}

#u6933
{
	width: 160px;
	left: 116px;
}

#u6936
{
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6938
{
	height: 23px;
	width: 156px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
	background: url("../images/u6938.png") no-repeat 0px 0px;
}

#u6936.MuseMenuActive #u6938
{
	background: url("../images/u6938-a.png") no-repeat 0px 0px;
}

#u6934,#u6935,#u6942
{
	width: 160px;
	position: relative;
}

#u6943
{
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u6936:hover,#u6943:hover
{
	background-color: #AAAAAA;
	margin: 0px -10000px 0px 0px;
}

#u6944
{
	height: 23px;
	width: 156px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
	background: url("../images/u6944.png") no-repeat 0px 0px;
}

#u6943.MuseMenuActive #u6944
{
	background: url("../images/u6944-a.png") no-repeat 0px 0px;
}

#u6949,#u6928,#u6956
{
	width: 116px;
	position: relative;
}

#u6957
{
	width: 116px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6929:active,#u6957:hover
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6957:active
{
	background-color: #516066;
	margin: 0px -10000px 0px 0px;
}

#u6958
{
	height: 19px;
	width: 98px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 18px;
	background: url("../images/u6958.png") no-repeat 0px 0px;
}

#u6957.MuseMenuActive #u6958
{
	background: url("../images/u6958-a.png") no-repeat 0px 0px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u4278
{
	z-index: 2;
	width: 358px;
	position: fixed;
	top: -16px;
	right: 100px;
}

#pu4467
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 619px;
	margin-left: -100px;
}

#u4467
{
	z-index: 42;
	border-style: none;
	border-color: transparent;
	background-color: #435060;
	padding-bottom: 11px;
}

#u4467_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u6995
{
	z-index: 43;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 467px;
}

#u6997
{
	z-index: 45;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 582px;
}

#pu9760-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 638px;
}

#u9760-4
{
	z-index: 47;
	width: 472px;
	min-height: 16px;
	line-height: 1.04;
	text-align: left;
	position: relative;
}

#u9760
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u9761-4
{
	z-index: 51;
	width: 243px;
	min-height: 17px;
	line-height: 1.04;
	text-align: left;
	margin-top: 1px;
	position: relative;
}

#u4467-bw
{
	z-index: 42;
	height: 50px;
}

#u10211-4
{
	z-index: 55;
	width: 247px;
	min-height: 17px;
	line-height: 1.04;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 863px;
}

#u9760-2,#u9761-2,#u10211-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9760-2  span,#u9761-2  span,#u10211-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.04;
}

#u9761,#u10211
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -618px;
}

